** Changed in: debian
       Status: New => Fix Released

-- 
You received this bug notification because you are a member of Desktop
Packages, which is subscribed to ppp in Ubuntu.
https://bugs.launchpad.net/bugs/643417

Title:
  [needs-packaging] ppp-2.4.5-eaptls-mppe

Status in ppp package in Ubuntu:
  Fix Released
Status in Debian:
  Fix Released

Bug description:
  A patch for Point-to-Point Protocol (PPP) - daemon.

  This patch provide EAP-TLS support to pppd.

  URL: http://www.nikhef.nl/~janjust/ppp/download.html

  License: BSD

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/ppp/+bug/643417/+subscriptions

-- 
Mailing list: https://launchpad.net/~desktop-packages
Post to     : desktop-packages@lists.launchpad.net
Unsubscribe : https://launchpad.net/~desktop-packages
More help   : https://help.launchpad.net/ListHelp

Reply via email to